.ui-dialog.commerceconnector_dialog {
    padding: 0;
}

.ui-dialog.commerceconnector_dialog .ui-dialog-titlebar {
    padding: 20px;
}

.commerce-connector__brandlogo {
    position: absolute;
    top: 25px;
    left: 20px;
}

.commerce-connector__wrapper {
    padding-top: 20px;
}

.commerce-connector__header {
    text-align: center;
    display: block;
}

.commerce-connector__header::after {
    content: '';
    border-bottom: 1px solid #000;
    display: block;
    height: 1px;
    left: 0;
    width: 100%;
    margin-top: -20px;
    z-index: 1;
}

.commerce-connector__header .commerce-connector__title {
    position: relative;
    margin: 0 auto;
    display: inline-block;
    padding: 10px 40px;
    background-color: #FFF;
    z-index: 2;
}

.commerce-connector__header .commerce-connector__title span {
    font-weight: 700;
}

.commerce-connector__shops {
    padding: 20px;
    display: block;
    clear: both;
    text-align: center;
    max-height: 440px;
    overflow-y: auto;
}

.commerce-connector__shops .commerce-connector__shop {
    width: 33%;
    float: left;
    padding: 0 20px;
    box-sizing: border-box;
    margin-bottom: 10px;
}

.commerce-connector__shops .commerce-connector__shop .commerce-connector__img {
    min-height: 100px;
    position: relative;
}

.commerce-connector__shops .commerce-connector__shop .commerce-connector__img img {
    display: block;
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.commerce-connector__shops .commerce-connector__shop .commerce-connector__link {
    border: 1px solid #000;
    padding: 10px 20px;
    color: #000;
    text-decoration: none;
    margin: 20px auto 0 auto;
    display: inline-block;
    text-align: center;
    min-width: 80%;
}

.commerce-connector__shops .commerce-connector__shop p {
    text-align: left;
}

.commerce-connector__shops .commerce-connector__shop p.commerce-connector__img--center {
    text-align: center;
    margin: 0;
    line-height: 100px;
    vertical-align: middle;
    white-space: pre;
}

.commerce-connector__footer {
    border-top: 1px solid #000;
    padding: 20px;
    background-color: #FFF;
    color: #000;
    height: 80px;
    text-align: center;
}

.commerce-connector__footer .commerce-connector__back {
    border: 1px solid #000;
    padding: 10px 50px;
    color: #000;
    text-decoration: none;
    margin: 0 auto;
    display: inline-block;
    margin-top: 20px;
}

.commerce-connector__error {
    text-align: center;
    padding: 30px 20px;
}

@media (max-width: 640px) {
    .commerce-connector__brandlogo .commerce-connector__logoimg {
        width: 75%;
    }

    .commerce-connector__shops {
        max-height: 220px;
    }

    .commerce-connector__shops .commerce-connector__shop {
        width: 50%;
    }

    .commerce-connector__shops .commerce-connector__shop .commerce-connector__link {
        min-width: auto;
    }
}